﻿#contour {
  position: relative;
  width: 908px;
  margin: 0 auto 20px auto;
  border: 1px solid #b2b2b2;
  background: #e9e9e9;
}
#contour fieldset {
  margin: 50px 0 20px 0;
  padding: 10px 0 0 0;
  border: 1px solid #d8d8d8;
  border-width: 1px 0;
}
#contour fieldset + fieldset {
  margin-top: -11px;
}

#contour legend
{
  font-size: 1.3em;
  font-style: italic;
  font-weight: bold;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 792px;
  padding: 0 58px;
  line-height: 50px;
}
#contour .contourField {
  margin: 0 50px;
  width: 804px;
}
#contour .contourField label {
  font: 1.3em/1.385em Arial, Helvetica, sans-serif;
  font-style: italic;
  display: block;
  margin-bottom: .5em;
}
#contour .contourField input {
  height: 24px;
}
#contour .contourField input,
#contour .contourField textarea {
  width: 804px;
  padding: 3px;
  font: 1.3em/1.385em Arial, Helvetica, sans-serif;
  border: 1px solid #d4d4d4;
  background: #fff;
  margin-bottom: 1em;
}
#contour .contourField textarea { height: 200px;}
#contour .contourField select {
  width: 812px;
  margin-bottom: 1em;
}
#contour .contourNavigation {
  margin-bottom: 25px;
  text-align: center;
}
#contour .contourNavigation input {
  width: 210px;
  display: inline-block;
  height: 32px;
  border: 0;
  margin: 0;
  background: url(/assets/images/form-submit.gif) #FFE433 top left;
  font: 1.2em/32px Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  cursor: pointer;
  cursor: hand;
}
#contour .contourNavigation input:hover, #contour .contourNavigation input.hover {
  background-color: #ffe433;
}

span.contourError{ color: Red;}

.contourMessageOnSubmit
{
    padding: 10px 50px;
    font-weight: bold;
    font-size: 1.3em;
    border: 1px solid #B2B2B2;
    margin: 0 22px;
}

#contour.contactusform { width : 800px; }
#contour.contactusform .contourField { width : 700px;}
#contour.contactusform .contourField input, #contour.contactusform .contourField textarea
{
    width: 690px;
}